<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_11</title>
</head>
<body>
    <h1>Ejercicio 11</h1>

    <script>

function salarioVendedor( venta = 1000,) {
    let sueldo = 5000,
    salarioTotal;

    if ( venta > 10000 ) {
        var salarioExtra = sueldo * .15;
        salarioTotal = salarioExtra + sueldo;
        console.log(`Su Salario con una comisiòn del 15% por una venta mayor de 10,000 es de: ${salarioTotal}`);
    } else if ( venta <= 10000 && venta >= 5000 ) {
        var salarioExtra = sueldo * .05;
        salarioTotal = salarioExtra + sueldo;
        console.log(`Su Salario con una comisiòn del 5% por una venta mayor de 5,000 es de: ${salarioTotal}`);
    } else {
        console.log(`Su Salario mensual es de: ${sueldo}`);
    }
    
}
salarioVendedor(4000);

    </script>
    
</body>
</html>